Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network241.72.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
241.72.0.0
Broadcast address
241.73.255.255
First usable
241.72.0.1
Last usable
241.73.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex F1480000 · Integer 4048027648 to 4048158719
Reverse DNS zones
72.241.in-addr.arpa
73.241.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11110001.01001000.00000000.00000000241.72.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network11110001.01001000.00000000.00000000241.72.0.0
Broadcast11110001.01001001.11111111.11111111241.73.255.255
Split into smaller subnets/26

241.72.0.0/15 makes 2,048 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1241.72.0.0/26241.72.0.1 to 241.72.0.62241.72.0.6362
2241.72.0.64/26241.72.0.65 to 241.72.0.126241.72.0.12762
3241.72.0.128/26241.72.0.129 to 241.72.0.190241.72.0.19162
4241.72.0.192/26241.72.0.193 to 241.72.0.254241.72.0.25562
5241.72.1.0/26241.72.1.1 to 241.72.1.62241.72.1.6362
6241.72.1.64/26241.72.1.65 to 241.72.1.126241.72.1.12762
7241.72.1.128/26241.72.1.129 to 241.72.1.190241.72.1.19162
8241.72.1.192/26241.72.1.193 to 241.72.1.254241.72.1.25562
9241.72.2.0/26241.72.2.1 to 241.72.2.62241.72.2.6362
10241.72.2.64/26241.72.2.65 to 241.72.2.126241.72.2.12762
11241.72.2.128/26241.72.2.129 to 241.72.2.190241.72.2.19162
12241.72.2.192/26241.72.2.193 to 241.72.2.254241.72.2.25562
13241.72.3.0/26241.72.3.1 to 241.72.3.62241.72.3.6362
14241.72.3.64/26241.72.3.65 to 241.72.3.126241.72.3.12762
15241.72.3.128/26241.72.3.129 to 241.72.3.190241.72.3.19162
16241.72.3.192/26241.72.3.193 to 241.72.3.254241.72.3.25562
17241.72.4.0/26241.72.4.1 to 241.72.4.62241.72.4.6362
18241.72.4.64/26241.72.4.65 to 241.72.4.126241.72.4.12762
19241.72.4.128/26241.72.4.129 to 241.72.4.190241.72.4.19162
20241.72.4.192/26241.72.4.193 to 241.72.4.254241.72.4.25562
21241.72.5.0/26241.72.5.1 to 241.72.5.62241.72.5.6362
22241.72.5.64/26241.72.5.65 to 241.72.5.126241.72.5.12762
23241.72.5.128/26241.72.5.129 to 241.72.5.190241.72.5.19162
24241.72.5.192/26241.72.5.193 to 241.72.5.254241.72.5.25562
25241.72.6.0/26241.72.6.1 to 241.72.6.62241.72.6.6362
26241.72.6.64/26241.72.6.65 to 241.72.6.126241.72.6.12762
27241.72.6.128/26241.72.6.129 to 241.72.6.190241.72.6.19162
28241.72.6.192/26241.72.6.193 to 241.72.6.254241.72.6.25562
29241.72.7.0/26241.72.7.1 to 241.72.7.62241.72.7.6362
30241.72.7.64/26241.72.7.65 to 241.72.7.126241.72.7.12762
31241.72.7.128/26241.72.7.129 to 241.72.7.190241.72.7.19162
32241.72.7.192/26241.72.7.193 to 241.72.7.254241.72.7.25562
33241.72.8.0/26241.72.8.1 to 241.72.8.62241.72.8.6362
34241.72.8.64/26241.72.8.65 to 241.72.8.126241.72.8.12762
35241.72.8.128/26241.72.8.129 to 241.72.8.190241.72.8.19162
36241.72.8.192/26241.72.8.193 to 241.72.8.254241.72.8.25562
37241.72.9.0/26241.72.9.1 to 241.72.9.62241.72.9.6362
38241.72.9.64/26241.72.9.65 to 241.72.9.126241.72.9.12762
39241.72.9.128/26241.72.9.129 to 241.72.9.190241.72.9.19162
40241.72.9.192/26241.72.9.193 to 241.72.9.254241.72.9.25562
41241.72.10.0/26241.72.10.1 to 241.72.10.62241.72.10.6362
42241.72.10.64/26241.72.10.65 to 241.72.10.126241.72.10.12762
43241.72.10.128/26241.72.10.129 to 241.72.10.190241.72.10.19162
44241.72.10.192/26241.72.10.193 to 241.72.10.254241.72.10.25562
45241.72.11.0/26241.72.11.1 to 241.72.11.62241.72.11.6362
46241.72.11.64/26241.72.11.65 to 241.72.11.126241.72.11.12762
47241.72.11.128/26241.72.11.129 to 241.72.11.190241.72.11.19162
48241.72.11.192/26241.72.11.193 to 241.72.11.254241.72.11.25562
49241.72.12.0/26241.72.12.1 to 241.72.12.62241.72.12.6362
50241.72.12.64/26241.72.12.65 to 241.72.12.126241.72.12.12762
51241.72.12.128/26241.72.12.129 to 241.72.12.190241.72.12.19162
52241.72.12.192/26241.72.12.193 to 241.72.12.254241.72.12.25562
53241.72.13.0/26241.72.13.1 to 241.72.13.62241.72.13.6362
54241.72.13.64/26241.72.13.65 to 241.72.13.126241.72.13.12762
55241.72.13.128/26241.72.13.129 to 241.72.13.190241.72.13.19162
56241.72.13.192/26241.72.13.193 to 241.72.13.254241.72.13.25562
57241.72.14.0/26241.72.14.1 to 241.72.14.62241.72.14.6362
58241.72.14.64/26241.72.14.65 to 241.72.14.126241.72.14.12762
59241.72.14.128/26241.72.14.129 to 241.72.14.190241.72.14.19162
60241.72.14.192/26241.72.14.193 to 241.72.14.254241.72.14.25562
61241.72.15.0/26241.72.15.1 to 241.72.15.62241.72.15.6362
62241.72.15.64/26241.72.15.65 to 241.72.15.126241.72.15.12762
63241.72.15.128/26241.72.15.129 to 241.72.15.190241.72.15.19162
64241.72.15.192/26241.72.15.193 to 241.72.15.254241.72.15.25562
65241.72.16.0/26241.72.16.1 to 241.72.16.62241.72.16.6362
66241.72.16.64/26241.72.16.65 to 241.72.16.126241.72.16.12762
67241.72.16.128/26241.72.16.129 to 241.72.16.190241.72.16.19162
68241.72.16.192/26241.72.16.193 to 241.72.16.254241.72.16.25562
69241.72.17.0/26241.72.17.1 to 241.72.17.62241.72.17.6362
70241.72.17.64/26241.72.17.65 to 241.72.17.126241.72.17.12762
71241.72.17.128/26241.72.17.129 to 241.72.17.190241.72.17.19162
72241.72.17.192/26241.72.17.193 to 241.72.17.254241.72.17.25562
73241.72.18.0/26241.72.18.1 to 241.72.18.62241.72.18.6362
74241.72.18.64/26241.72.18.65 to 241.72.18.126241.72.18.12762
75241.72.18.128/26241.72.18.129 to 241.72.18.190241.72.18.19162
76241.72.18.192/26241.72.18.193 to 241.72.18.254241.72.18.25562
77241.72.19.0/26241.72.19.1 to 241.72.19.62241.72.19.6362
78241.72.19.64/26241.72.19.65 to 241.72.19.126241.72.19.12762
79241.72.19.128/26241.72.19.129 to 241.72.19.190241.72.19.19162
80241.72.19.192/26241.72.19.193 to 241.72.19.254241.72.19.25562
81241.72.20.0/26241.72.20.1 to 241.72.20.62241.72.20.6362
82241.72.20.64/26241.72.20.65 to 241.72.20.126241.72.20.12762
83241.72.20.128/26241.72.20.129 to 241.72.20.190241.72.20.19162
84241.72.20.192/26241.72.20.193 to 241.72.20.254241.72.20.25562
85241.72.21.0/26241.72.21.1 to 241.72.21.62241.72.21.6362
86241.72.21.64/26241.72.21.65 to 241.72.21.126241.72.21.12762
87241.72.21.128/26241.72.21.129 to 241.72.21.190241.72.21.19162
88241.72.21.192/26241.72.21.193 to 241.72.21.254241.72.21.25562
89241.72.22.0/26241.72.22.1 to 241.72.22.62241.72.22.6362
90241.72.22.64/26241.72.22.65 to 241.72.22.126241.72.22.12762
91241.72.22.128/26241.72.22.129 to 241.72.22.190241.72.22.19162
92241.72.22.192/26241.72.22.193 to 241.72.22.254241.72.22.25562
93241.72.23.0/26241.72.23.1 to 241.72.23.62241.72.23.6362
94241.72.23.64/26241.72.23.65 to 241.72.23.126241.72.23.12762
95241.72.23.128/26241.72.23.129 to 241.72.23.190241.72.23.19162
96241.72.23.192/26241.72.23.193 to 241.72.23.254241.72.23.25562
97241.72.24.0/26241.72.24.1 to 241.72.24.62241.72.24.6362
98241.72.24.64/26241.72.24.65 to 241.72.24.126241.72.24.12762
99241.72.24.128/26241.72.24.129 to 241.72.24.190241.72.24.19162
100241.72.24.192/26241.72.24.193 to 241.72.24.254241.72.24.25562
101241.72.25.0/26241.72.25.1 to 241.72.25.62241.72.25.6362
102241.72.25.64/26241.72.25.65 to 241.72.25.126241.72.25.12762
103241.72.25.128/26241.72.25.129 to 241.72.25.190241.72.25.19162
104241.72.25.192/26241.72.25.193 to 241.72.25.254241.72.25.25562
105241.72.26.0/26241.72.26.1 to 241.72.26.62241.72.26.6362
106241.72.26.64/26241.72.26.65 to 241.72.26.126241.72.26.12762
107241.72.26.128/26241.72.26.129 to 241.72.26.190241.72.26.19162
108241.72.26.192/26241.72.26.193 to 241.72.26.254241.72.26.25562
109241.72.27.0/26241.72.27.1 to 241.72.27.62241.72.27.6362
110241.72.27.64/26241.72.27.65 to 241.72.27.126241.72.27.12762
111241.72.27.128/26241.72.27.129 to 241.72.27.190241.72.27.19162
112241.72.27.192/26241.72.27.193 to 241.72.27.254241.72.27.25562
113241.72.28.0/26241.72.28.1 to 241.72.28.62241.72.28.6362
114241.72.28.64/26241.72.28.65 to 241.72.28.126241.72.28.12762
115241.72.28.128/26241.72.28.129 to 241.72.28.190241.72.28.19162
116241.72.28.192/26241.72.28.193 to 241.72.28.254241.72.28.25562
117241.72.29.0/26241.72.29.1 to 241.72.29.62241.72.29.6362
118241.72.29.64/26241.72.29.65 to 241.72.29.126241.72.29.12762
119241.72.29.128/26241.72.29.129 to 241.72.29.190241.72.29.19162
120241.72.29.192/26241.72.29.193 to 241.72.29.254241.72.29.25562
121241.72.30.0/26241.72.30.1 to 241.72.30.62241.72.30.6362
122241.72.30.64/26241.72.30.65 to 241.72.30.126241.72.30.12762
123241.72.30.128/26241.72.30.129 to 241.72.30.190241.72.30.19162
124241.72.30.192/26241.72.30.193 to 241.72.30.254241.72.30.25562
125241.72.31.0/26241.72.31.1 to 241.72.31.62241.72.31.6362
126241.72.31.64/26241.72.31.65 to 241.72.31.126241.72.31.12762
127241.72.31.128/26241.72.31.129 to 241.72.31.190241.72.31.19162
128241.72.31.192/26241.72.31.193 to 241.72.31.254241.72.31.25562
129241.72.32.0/26241.72.32.1 to 241.72.32.62241.72.32.6362
130241.72.32.64/26241.72.32.65 to 241.72.32.126241.72.32.12762
131241.72.32.128/26241.72.32.129 to 241.72.32.190241.72.32.19162
132241.72.32.192/26241.72.32.193 to 241.72.32.254241.72.32.25562
133241.72.33.0/26241.72.33.1 to 241.72.33.62241.72.33.6362
134241.72.33.64/26241.72.33.65 to 241.72.33.126241.72.33.12762
135241.72.33.128/26241.72.33.129 to 241.72.33.190241.72.33.19162
136241.72.33.192/26241.72.33.193 to 241.72.33.254241.72.33.25562
137241.72.34.0/26241.72.34.1 to 241.72.34.62241.72.34.6362
138241.72.34.64/26241.72.34.65 to 241.72.34.126241.72.34.12762
139241.72.34.128/26241.72.34.129 to 241.72.34.190241.72.34.19162
140241.72.34.192/26241.72.34.193 to 241.72.34.254241.72.34.25562
141241.72.35.0/26241.72.35.1 to 241.72.35.62241.72.35.6362
142241.72.35.64/26241.72.35.65 to 241.72.35.126241.72.35.12762
143241.72.35.128/26241.72.35.129 to 241.72.35.190241.72.35.19162
144241.72.35.192/26241.72.35.193 to 241.72.35.254241.72.35.25562
145241.72.36.0/26241.72.36.1 to 241.72.36.62241.72.36.6362
146241.72.36.64/26241.72.36.65 to 241.72.36.126241.72.36.12762
147241.72.36.128/26241.72.36.129 to 241.72.36.190241.72.36.19162
148241.72.36.192/26241.72.36.193 to 241.72.36.254241.72.36.25562
149241.72.37.0/26241.72.37.1 to 241.72.37.62241.72.37.6362
150241.72.37.64/26241.72.37.65 to 241.72.37.126241.72.37.12762
151241.72.37.128/26241.72.37.129 to 241.72.37.190241.72.37.19162
152241.72.37.192/26241.72.37.193 to 241.72.37.254241.72.37.25562
153241.72.38.0/26241.72.38.1 to 241.72.38.62241.72.38.6362
154241.72.38.64/26241.72.38.65 to 241.72.38.126241.72.38.12762
155241.72.38.128/26241.72.38.129 to 241.72.38.190241.72.38.19162
156241.72.38.192/26241.72.38.193 to 241.72.38.254241.72.38.25562
157241.72.39.0/26241.72.39.1 to 241.72.39.62241.72.39.6362
158241.72.39.64/26241.72.39.65 to 241.72.39.126241.72.39.12762
159241.72.39.128/26241.72.39.129 to 241.72.39.190241.72.39.19162
160241.72.39.192/26241.72.39.193 to 241.72.39.254241.72.39.25562
161241.72.40.0/26241.72.40.1 to 241.72.40.62241.72.40.6362
162241.72.40.64/26241.72.40.65 to 241.72.40.126241.72.40.12762
163241.72.40.128/26241.72.40.129 to 241.72.40.190241.72.40.19162
164241.72.40.192/26241.72.40.193 to 241.72.40.254241.72.40.25562
165241.72.41.0/26241.72.41.1 to 241.72.41.62241.72.41.6362
166241.72.41.64/26241.72.41.65 to 241.72.41.126241.72.41.12762
167241.72.41.128/26241.72.41.129 to 241.72.41.190241.72.41.19162
168241.72.41.192/26241.72.41.193 to 241.72.41.254241.72.41.25562
169241.72.42.0/26241.72.42.1 to 241.72.42.62241.72.42.6362
170241.72.42.64/26241.72.42.65 to 241.72.42.126241.72.42.12762
171241.72.42.128/26241.72.42.129 to 241.72.42.190241.72.42.19162
172241.72.42.192/26241.72.42.193 to 241.72.42.254241.72.42.25562
173241.72.43.0/26241.72.43.1 to 241.72.43.62241.72.43.6362
174241.72.43.64/26241.72.43.65 to 241.72.43.126241.72.43.12762
175241.72.43.128/26241.72.43.129 to 241.72.43.190241.72.43.19162
176241.72.43.192/26241.72.43.193 to 241.72.43.254241.72.43.25562
177241.72.44.0/26241.72.44.1 to 241.72.44.62241.72.44.6362
178241.72.44.64/26241.72.44.65 to 241.72.44.126241.72.44.12762
179241.72.44.128/26241.72.44.129 to 241.72.44.190241.72.44.19162
180241.72.44.192/26241.72.44.193 to 241.72.44.254241.72.44.25562
181241.72.45.0/26241.72.45.1 to 241.72.45.62241.72.45.6362
182241.72.45.64/26241.72.45.65 to 241.72.45.126241.72.45.12762
183241.72.45.128/26241.72.45.129 to 241.72.45.190241.72.45.19162
184241.72.45.192/26241.72.45.193 to 241.72.45.254241.72.45.25562
185241.72.46.0/26241.72.46.1 to 241.72.46.62241.72.46.6362
186241.72.46.64/26241.72.46.65 to 241.72.46.126241.72.46.12762
187241.72.46.128/26241.72.46.129 to 241.72.46.190241.72.46.19162
188241.72.46.192/26241.72.46.193 to 241.72.46.254241.72.46.25562
189241.72.47.0/26241.72.47.1 to 241.72.47.62241.72.47.6362
190241.72.47.64/26241.72.47.65 to 241.72.47.126241.72.47.12762
191241.72.47.128/26241.72.47.129 to 241.72.47.190241.72.47.19162
192241.72.47.192/26241.72.47.193 to 241.72.47.254241.72.47.25562
193241.72.48.0/26241.72.48.1 to 241.72.48.62241.72.48.6362
194241.72.48.64/26241.72.48.65 to 241.72.48.126241.72.48.12762
195241.72.48.128/26241.72.48.129 to 241.72.48.190241.72.48.19162
196241.72.48.192/26241.72.48.193 to 241.72.48.254241.72.48.25562
197241.72.49.0/26241.72.49.1 to 241.72.49.62241.72.49.6362
198241.72.49.64/26241.72.49.65 to 241.72.49.126241.72.49.12762
199241.72.49.128/26241.72.49.129 to 241.72.49.190241.72.49.19162
200241.72.49.192/26241.72.49.193 to 241.72.49.254241.72.49.25562
201241.72.50.0/26241.72.50.1 to 241.72.50.62241.72.50.6362
202241.72.50.64/26241.72.50.65 to 241.72.50.126241.72.50.12762
203241.72.50.128/26241.72.50.129 to 241.72.50.190241.72.50.19162
204241.72.50.192/26241.72.50.193 to 241.72.50.254241.72.50.25562
205241.72.51.0/26241.72.51.1 to 241.72.51.62241.72.51.6362
206241.72.51.64/26241.72.51.65 to 241.72.51.126241.72.51.12762
207241.72.51.128/26241.72.51.129 to 241.72.51.190241.72.51.19162
208241.72.51.192/26241.72.51.193 to 241.72.51.254241.72.51.25562
209241.72.52.0/26241.72.52.1 to 241.72.52.62241.72.52.6362
210241.72.52.64/26241.72.52.65 to 241.72.52.126241.72.52.12762
211241.72.52.128/26241.72.52.129 to 241.72.52.190241.72.52.19162
212241.72.52.192/26241.72.52.193 to 241.72.52.254241.72.52.25562
213241.72.53.0/26241.72.53.1 to 241.72.53.62241.72.53.6362
214241.72.53.64/26241.72.53.65 to 241.72.53.126241.72.53.12762
215241.72.53.128/26241.72.53.129 to 241.72.53.190241.72.53.19162
216241.72.53.192/26241.72.53.193 to 241.72.53.254241.72.53.25562
217241.72.54.0/26241.72.54.1 to 241.72.54.62241.72.54.6362
218241.72.54.64/26241.72.54.65 to 241.72.54.126241.72.54.12762
219241.72.54.128/26241.72.54.129 to 241.72.54.190241.72.54.19162
220241.72.54.192/26241.72.54.193 to 241.72.54.254241.72.54.25562
221241.72.55.0/26241.72.55.1 to 241.72.55.62241.72.55.6362
222241.72.55.64/26241.72.55.65 to 241.72.55.126241.72.55.12762
223241.72.55.128/26241.72.55.129 to 241.72.55.190241.72.55.19162
224241.72.55.192/26241.72.55.193 to 241.72.55.254241.72.55.25562
225241.72.56.0/26241.72.56.1 to 241.72.56.62241.72.56.6362
226241.72.56.64/26241.72.56.65 to 241.72.56.126241.72.56.12762
227241.72.56.128/26241.72.56.129 to 241.72.56.190241.72.56.19162
228241.72.56.192/26241.72.56.193 to 241.72.56.254241.72.56.25562
229241.72.57.0/26241.72.57.1 to 241.72.57.62241.72.57.6362
230241.72.57.64/26241.72.57.65 to 241.72.57.126241.72.57.12762
231241.72.57.128/26241.72.57.129 to 241.72.57.190241.72.57.19162
232241.72.57.192/26241.72.57.193 to 241.72.57.254241.72.57.25562
233241.72.58.0/26241.72.58.1 to 241.72.58.62241.72.58.6362
234241.72.58.64/26241.72.58.65 to 241.72.58.126241.72.58.12762
235241.72.58.128/26241.72.58.129 to 241.72.58.190241.72.58.19162
236241.72.58.192/26241.72.58.193 to 241.72.58.254241.72.58.25562
237241.72.59.0/26241.72.59.1 to 241.72.59.62241.72.59.6362
238241.72.59.64/26241.72.59.65 to 241.72.59.126241.72.59.12762
239241.72.59.128/26241.72.59.129 to 241.72.59.190241.72.59.19162
240241.72.59.192/26241.72.59.193 to 241.72.59.254241.72.59.25562
241241.72.60.0/26241.72.60.1 to 241.72.60.62241.72.60.6362
242241.72.60.64/26241.72.60.65 to 241.72.60.126241.72.60.12762
243241.72.60.128/26241.72.60.129 to 241.72.60.190241.72.60.19162
244241.72.60.192/26241.72.60.193 to 241.72.60.254241.72.60.25562
245241.72.61.0/26241.72.61.1 to 241.72.61.62241.72.61.6362
246241.72.61.64/26241.72.61.65 to 241.72.61.126241.72.61.12762
247241.72.61.128/26241.72.61.129 to 241.72.61.190241.72.61.19162
248241.72.61.192/26241.72.61.193 to 241.72.61.254241.72.61.25562
249241.72.62.0/26241.72.62.1 to 241.72.62.62241.72.62.6362
250241.72.62.64/26241.72.62.65 to 241.72.62.126241.72.62.12762
251241.72.62.128/26241.72.62.129 to 241.72.62.190241.72.62.19162
252241.72.62.192/26241.72.62.193 to 241.72.62.254241.72.62.25562
253241.72.63.0/26241.72.63.1 to 241.72.63.62241.72.63.6362
254241.72.63.64/26241.72.63.65 to 241.72.63.126241.72.63.12762
255241.72.63.128/26241.72.63.129 to 241.72.63.190241.72.63.19162
256241.72.63.192/26241.72.63.193 to 241.72.63.254241.72.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses